Subject: Work Table For Sale

From: [email-masked] (TTPS Project (S. Cechovic))
Date: 20 Mar 1994 14:52:33 GMT

Hello,

I have constructed a utility/work table for use in
some of my projects.  It has simple, yet useful
features, and I am considering selling plans and
(possibly) kits for the table.  Some details are
listed below, and I wish to gauge potential interest
via this post.

The table has a 2' x 4' top and stands 3' high.  Various
heights will probably be offered, should I decide to
sell kits.  There is a storage shelf near the bottom of
the table, and there is plenty of room for storage hooks.
A peg-board back is also a potential option for the kit.
The top is framed so that attaching a vice or lamp is
easy.  A lamp and power strip will probably be included
in the kit.

The final (and possibly most interesting) feature is the
use of a turnbuckle and chain to square and level the table.
One person can construct the table (I had no assistance)
and achieve a sturdy work area with minimal effort.

If you are interested enough to consider a purchase of
plans and/or kit, please contact me and indicate which,
or both, you would prefer.  Also, please indicate how
much you would expect to pay (U.S.) so I can gauge whether
this offer will be worth my effort.  There is certainly no
obligation on your part, especially since I haven't
definitely decided to offer the plans/kit.

I can be reached as follows:

   (205) 350-8071 (voice)
   (205) 350-8071 (fax)

   [email-masked] (email)

If there is enough interest, I'll get in touch with each
of you that respond with more details.

Thank you for your response.

Regards,
David C. Matthews